
tile.flower2.blueOrchid.name=ネモフィラ（←ヒスイラン）
tile.flower2.allium.name=レンゲ（←アリウム）
tile.flower2.tulipRed.name=ガーベラ（←赤色のチューリップ）
tile.flower2.tulipOrange.name=マリーゴールド（←橙色のチューリップ）
tile.flower2.tulipWhite.name=コスモス（←白色のチューリップ）
tile.flower2.tulipPink.name=スミレ（←桃色のチューリップ）

tile.doublePlant.paeonia.name=高いコスモス（←ボタン）

